<?xml version="1.0" encoding="UTF-8"?>
<mensajesError>
	<menErrores>
		<!-- <menError opcion="ERROR"  modo="TTS">Por el momento no podemos atender tu solicitud por favor intenta mas tarde.</menError> -->
		<menError opcion="ERROR"  modo="WAV">descargaWav.wav?fileWav=SEGUROSOPV9|COM-UU-INFO-SISTEMA-NO-DISP.wav</menError>
		<menError opcion="ERROR_GENERICO"  modo="WAV">descargaWav.wav?fileWav=SEGUROSOPV9|COM-UU-INFO-SISTEMA-NO-DISP.wav</menError>
		<!-- <menError opcion="ERROR_IDENT"  modo="TTS">Por el momento no podemos atender tu solicitud por favor intenta mas tarde.</menError> -->
		<menError opcion="ERROR_IDENT"  modo="WAV">descargaWav.wav?fileWav=SEGUROSOPV9|COM-UU-INFO-SISTEMA-NO-DISP.wav</menError>
		<!-- <menError opcion="AUT_ERROR_GENERICO"  modo="TTS">Por el momento no podemos atender tu solicitud por favor intenta mas tarde.</menError> -->
		<menError opcion="AUT_ERROR_GENERICO"  modo="WAV">descargaWav.wav?fileWav=SEGUROSOPV9|COM-UU-INFO-SISTEMA-NO-DISP.wav</menError>
	</menErrores>
</mensajesError>
